<?xml version="1.0" encoding="UTF-8"?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd"><html xmlns="http://www.w3.org/1999/xhtml" lang="es"><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8"/><link rel="stylesheet" href="../jacoco-resources/report.css" type="text/css"/><link rel="shortcut icon" href="../jacoco-resources/report.gif" type="image/gif"/><title>HistoricalLettersSummaries.java</title><link rel="stylesheet" href="../jacoco-resources/prettify.css" type="text/css"/><script type="text/javascript" src="../jacoco-resources/prettify.js"></script></head><body onload="window['PR_TAB_WIDTH']=4;prettyPrint()"><div class="breadcrumb" id="breadcrumb"><span class="info"><a href="../jacoco-sessions.html" class="el_session">Sessions</a></span><a href="../index.html" class="el_report">pzic_financialManagementCompanies</a> &gt; <a href="index.source.html" class="el_package">com.bbva.pzic.listHistoricalLettersSummaries.facade.v0.dto</a> &gt; <span class="el_source">HistoricalLettersSummaries.java</span></div><h1>HistoricalLettersSummaries.java</h1><pre class="source lang-java linenums">package com.bbva.pzic.listHistoricalLettersSummaries.facade.v0.dto;

import javax.xml.bind.annotation.XmlAccessType;
import javax.xml.bind.annotation.XmlAccessorType;
import javax.xml.bind.annotation.XmlRootElement;
import javax.xml.bind.annotation.XmlType;
import java.io.Serializable;
import java.util.List;

@XmlRootElement(name = &quot;historicalLettersSummaries&quot;, namespace = &quot;urn:com:bbva:pzic:lettersdiscountlines:facade:v0:dto&quot;)
@XmlType(name = &quot;historicalLettersSummaries&quot;, namespace = &quot;urn:com:bbva:pzic:lettersdiscountlines:facade:v0:dto&quot;)
@XmlAccessorType(XmlAccessType.FIELD)
<span class="fc" id="L13">public class HistoricalLettersSummaries implements Serializable {</span>

    private static final long serialVersionUID = 1L;
    private String id;
    private String name;
    private List&lt;HistoricalParameter&gt; historicalParameters;

    public String getId() {
<span class="nc" id="L21">        return id;</span>
    }

    public void setId(String id) {
<span class="nc" id="L25">        this.id = id;</span>
<span class="nc" id="L26">    }</span>

    public String getName() {
<span class="nc" id="L29">        return name;</span>
    }

    public void setName(String name) {
<span class="nc" id="L33">        this.name = name;</span>
<span class="nc" id="L34">    }</span>

    public List&lt;HistoricalParameter&gt; getHistoricalParameters() {
<span class="nc" id="L37">        return historicalParameters;</span>
    }

    public void setHistoricalParameters(List&lt;HistoricalParameter&gt; historicalParameters) {
<span class="nc" id="L41">        this.historicalParameters = historicalParameters;</span>
<span class="nc" id="L42">    }</span>
}
</pre><div class="footer"><span class="right">Created with <a href="http://www.jacoco.org/jacoco">JaCoCo</a> 0.7.9.201702052155</span></div></body></html>